/* Use This file to change or overwrite core CSS files  */
/*!:: BELL CANADA v1.2830 */

/* CSS from version 1.2106 bell_prime.css - Merged on May 12th, 2010 at 10:51PM EST */
/*:: =CR6: ACN pages ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.acnBellLogo {width: 90px; height: 45px; margin-top: 20px; margin-left:20px; text-indent: -999em; background: url(../common/all_languages/all_regions/skin/bell_logo.gif) 0 0 no-repeat transparent;}
.acnACNLogo {width: 176px; height: 45px; margin-left:20px; margin-top: 20px; text-indent: -999em; background: url(../common/all_languages/all_regions/skin/acnLogo.gif) 0 0 no-repeat transparent;}
/* rateplanListPanel */  
.rateplanListPanel .buttonize span { padding-left:5px;}
.rateplanListPanel .btnLnkAlt span span {width:35px}
.rateplanListPanel .bStick .sbBtnIE6 { margin-left:-0px!important; margin-left:-30px;float:left;}

/* CSS from version 1.2113 bell_master.css - Merged on May 12th, 2010 at 10:55PM EST */
/*:: =Rate plan List Panel::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.rateplanListPanel .unit span.priceTag {font-size: 40px;line-height:100%;margin-bottom: -10px;margin-left:-5px;}
.rateplanListPanel .unit span.priceTag span.superscript {font-size: 16px;line-height:100%;top: 4px; left:7px; margin-left:0px; position:relative;}
.rateplanListPanel .unit .numberofanytimeMinutes { width:30%;float:left;font-size: 40px;line-height:100%;margin-top:0px;text-align:right;padding-right:10px;}
.rateplanListPanel .unit .labelofanytimeMinutes { margin-bottom:20px;margin-left:70px;}
ul.allPlanInclude2Column li {display: inline;list-style-type: none;padding-right: 20px;float: left; width: 350px;}
.rateplanListPanel .unit span.priceTag .superscriptMonthly
{font-size: 15px;line-height:100%;position:relative;top:-15px;left:-5px;}  
.rateplanListPanel .unit .labelofDatarate {margin-bottom:20px;margin-left:70px;position:relative;top:-0px;}
#mapRatePlansStep  .priceTag .superscript { font-size: 80%}
.cIntroew,.cIntroduction{background:#f2f2f2;padding-top:21px;padding-bottom:6px;border-bottom:1px solid #e2e2e2;margin-top:-24px;margin-bottom:24px;min-height:20px}
/* For Pradeep changes on the Mobility SB light box */
.refPrad {padding-top: 75px;}

/* tv 4 channels image placing and spacing before pricing in package_toggle.cshtml */
.fourchannelsicon {margin-left:-15px;margin-bottom:20px !important;}
.tvpckpricespacing {margin-top:20px;}
.tvclrb {clear:both;}
#listError LI { padding-left:0px;margin-left:0px; list-style-type:disc; }
#listError { padding-left:14px; } 
.optionGroup label {color: #212121 !important;}
.sectionProductTopics{
                font-size:0;
}
.topicsImgHolder, .topicsImgHolderAct{
                width:165px;
                height:100px;
                border-radius:4px;
                position:relative;
                display:inline-block;
                vertical-align:top;
                margin-right:9px;
}
.ie7 .topicsImgHolder, .ie7 .topicsImgHolderAct{
                float:left;
}
.topicsImgHolder{
                border:2px solid #ccc;
}
.topicsImgHolderAct{
                border:2px solid #0764a3;
}
.imgBellMobile, .imgBellInternet, .imgBellTv, .imgBellHPhone{
                background:url(../resources/images/bg_navigationSprite_a.png) no-repeat;
}
.imgBellMobile{
                background-position:-5px top;
                width:100px;
                height:65px;
                margin:0px auto;
}
.imgBellInternet{
                background-position:-10px -72px;
                width:94px;
                height:66px;
                margin:0 auto;
}
.imgBellTv{
                background-position: -18px -146px;
                width:77px;
                height:66px;
                margin:0px auto;
}
.imgBellHPhone{
                background-position: -9px -224px;
                width:100px;
                height:66px;
                margin:0px auto;
}
.imgPartners {
    background: url("../resources/images/Partners.png") no-repeat scroll -15px -5px / 125px 85px rgba(0, 0, 0, 0);
    height: 66px;
    margin: 0 auto;
    width: 100px;
}
.topicsCaption{
                margin-top:10px;
                text-align:center;
                font-size:14px;
                font-weight:bold;
                font-family: Helvetica, Arial, sans-serif;
}
.topicsImgHolder input[type="checkbox"], .topicsImgHolderAct input[type="checkbox"]{
                position:absolute;
                left:10px;
                top:10px;
}
.marginLastChild{
                margin-right:0;
}
.managePrefLink{
                float:left;
                padding:10px 0 0 10px;
}
/************* Topics Section End ************/



/*Bell Marketing Preferences Custom Css changes*/
body{background:none;}
#bellMarketingPref .button{
                background:none ;
                padding:0 ;
                border:0 ;
}
#bellMarketingPref .button:hover{
                box-shadow:none;
}
#bellMarketingPref .cHeader{
                margin-bottom:0;
}
/*Preferences Custom Css changes*/
#sBuilder .splitterContent .buttonThemeC span{
                margin-left:5px;
                text-shadow:none;
}
.errFrmGrpCstm{
text-align:left !important; margin:0 !important;
}

h6, .caslheadingType6 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.333em;
}
h4, .caslheadingType4 {
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0.285em;
}
.grid3width23p a.imageLinks{height:50px; display:table-cell; vertical-align:bottom;}

.smallFooterText{font-size:0.9em;line-height:1.3em;}

.grid3width23p {
width: 23% !important;
}